{
  "dashboard": {
    "WELCOME": "Welcome to Angle!"
  },
  "sidebar": {
    "WELCOME": "Welcome",
    "heading": {
      "HEADER": "Main Navigation",
      "COMPONENTS": "Components",
      "MORE": "More"
    },
    "nav": {
      "DASHBOARD": "Dashboard",
      "WIDGETS": "Widgets",
      "DOCUMENTATION": "Documentation",
      "MAP":"Map",
      "ETA": "ETA",
      "element": {
        "ELEMENTS": "Elements",
        "BUTTON": "Button",
        "COLOR": "Colors",
        "NOTIFICATION": "Notification",
        "CAROUSEL": "Carousel",
        "SPINNER": "Spinner",
        "ANIMATION": "Animation",
        "DROPDOWN": "Dropdown",
        "PANEL": "Panel",
        "PORTLET": "Portlet",
        "GRID": "Grid",
        "GRID_MASONRY": "Grid Masonry",
        "TYPO": "Typography",
        "FONT_ICON": "Font Icons",
        "WEATHER_ICON": "Weather Icons"
      },
      "form": {
        "FORM": "Forms",
        "STANDARD": "Standard",
        "EXTENDED": "Extended",
        "VALIDATION": "Validation"
      },
      "chart": {
        "CHART": "Charts",
        "FLOT": "Flot",
        "RADIAL": "Radial"
      },
      "table": {
        "TABLE": "Table",
        "STANDARD": "Standard",
        "EXTENDED": "Extended",
        "DATATABLE": "Datatable"
      },
      "map": {
        "MAP": "Maps",
        "GOOGLE": "Google Map",
        "VECTOR": "Vector Map"
      },
      "extra": {
        "EXTRA": "Extras",
        "MAILBOX": "Mailbox",
        "TIMELINE": "Timeline",
        "CALENDAR": "Calendar",
        "INVOICE": "Invoice",
        "SEARCH": "Search",
        "TODO": "Todo List",
        "PROFILE": "Profile"
      },
      "pages": {
        "PAGES": "Pages",
        "LOGIN": "Login",
        "REGISTER": "Register",
        "RECOVER": "Recover password",
        "PROFILE": "Profile",
        "LOCK": "Lock",
        "STARTER": "Starter Template"
      }
    }
  }
}
